JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #323

Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

Design equipment in the cabinet
19 Dec 2023 15:40 - Suchin Viyasing

Status: Closed Start date: 19 Dec 2023
Priority: Normal Due date: 20 Dec 2023
Assignee: Suchin Viyasing % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 16.00 hours
Finish date: 21 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Design equipment in the cabinet

History

#1 - 21 Dec 2023 16:56 - Suchin Viyasing

- Status changed from New to Confirmation request
- % Done changed from 50 to 100

- Finish date set to 21 Dec 2023

#2 - 22 Dec 2023 12:39 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 23 Dec 2023 13:54 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:36 - Ryo Nozaki
- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.
- Parent task set to #549

19 Dec 2025
